#OM后台-自定义专题组件创建保存/更新保存
unit_update:
  #平滑式轮播图组件新增保存成功
  -
   case: '平滑式轮播图组件新增保存成功'
   page_id: ''#此字段为自定义专题的专题ID，取自自定义专题搜索接口的返参：page_id
   order: '0'
   unit: '{"component_type":1,"module_name":"啊哈-平滑式轮播图","template_type":1,"images":[{"url":"https://heras.igengmei.com/105a2aa3-71a2-4e21-80b6-2de26da017ed-1628672528151","link_type":"45","link_id":"888","width":500,"height":313}],"component_style":{"background_image":{"url":"","width":0,"height":0}},"links":[{"url":"https://heras.igengmei.com/105a2aa3-71a2-4e21-80b6-2de26da017ed-1628672528151","link_type":"45","link_id":"888","width":500,"height":313}],"hash":"c2e1c300fa8211ebbe29738d54d50408"}'
   assert: 啊哈-平滑式轮播图
   assert_error: 999

  #堆叠式轮播图组件新增保存成功
  -
   case: '堆叠式轮播图组件新增保存成功'
   page_id: ''#此字段为自定义专题的专题ID，取自自定义专题搜索接口的返参：page_id
   order: '0'
   unit: '{"component_type":1,"module_name":"啊哈-堆叠式轮播图","template_type":2,"images":[{"url":"https://heras.igengmei.com/105a2aa3-71a2-4e21-80b6-2de26da017ed-1628672528151","link_type":"45","link_id":"888","width":500,"height":313}],"component_style":{"background_image":{"url":"","width":0,"height":0}},"links":[{"url":"https://heras.igengmei.com/105a2aa3-71a2-4e21-80b6-2de26da017ed-1628672528151","link_type":"45","link_id":"888","width":500,"height":313}],"hash":"c2e1c300fa8211ebbe29738d54d50408"}'
   assert: 啊哈-堆叠式轮播图
   assert_error: 999